/* begin Page */

img
{
  filter: expression(artFixPNG(this));
}/* end Page */

/* begin Box, Sheet */
.ros-sheet-tl
{
  clip: rect(auto 36px 36px auto);
}

.ros-sheet-tr
{
  clip: rect(auto auto 36px 36px);
}

.ros-sheet-bl
{
  clip: rect(36px 36px auto auto);
}

.ros-sheet-br
{
  clip: rect(36px auto auto 36px);
}

.ros-sheet-tc
{
  clip: rect(auto auto 36px auto);
}

.ros-sheet-bc
{
  clip: rect(36px auto auto auto);
}

.ros-sheet-cr
{
  clip: rect(auto auto auto 36px);
}

.ros-sheet-cl
{
  clip: rect(auto 36px auto auto);
}

.ros-sheet-body
{
  zoom: 1;
}
/* end Box, Sheet */

/* begin Menu */
.ros-nav-r
{
  clip: rect(auto auto auto 972px);
}

/* end Menu */

/* begin MenuItem */
.ros-hmenu a .r
{
  clip: rect(auto auto auto 410px);
}
/* end MenuItem */

/* begin Layout */
.ros-content-layout, .ros-content-layout-row {display: block;}
.ros-content-layout, .ros-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block, VMenuBlock */

.ros-vmenublock-body
{
  zoom: 1;
}
/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.ros-vmenublockheader .r
{
  clip: rect(auto auto auto 969px);
}
/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */

.ros-vmenublockcontent-body
{
  zoom: 1;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.ros-vmenu .ros-vmenu-separator, ul.ros-vmenu .ros-vmenu-separator-span, ul.ros-vmenu li.ros-vsubmenu-separator, ul.ros-vmenu .ros-vsubmenu-separator-span
{
  zoom: 1;
  overflow: hidden;
  float: left;
  width: 100%;
}

.ros-vmenu ul, .ros-vmenu li
{
  zoom: 1;
}

ul.ros-vmenu a .r
{
  clip: rect(auto auto auto 986px);
}
/* end VMenuItem */

/* begin Box, Block */

.ros-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin Box, BlockContent */

.ros-blockcontent-body
{
  zoom: 1;
}
/* end Box, BlockContent */

/* begin Button */
.ros-button-wrapper .ros-button-r
{
  clip: rect(auto auto auto 396px);
}
/* end Button */

/* begin Box, Post */

.ros-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostContent */
.ros-postcontent
{
  height: 1%;
}
/* end PostContent */

/* begin Footer */
.ros-footer-body
{
    padding-right: 0;
  zoom:1;
}

.ros-footer{
  zoom:1;
}

.ros-footer-r
{
  clip: rect(auto auto auto 14px);
}

/* end Footer */

/* begin LayoutCell, content */
.ros-sidebar2 {width: auto;}
.ros-content-layout .ros-layout-cell, .ros-content-layout .ros-layout-cell .ros-content-layout .ros-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.ros-content-layout .ros-layout-cell, .ros-content-layout .ros-layout-cell .ros-content-layout .ros-layout-cell {  zoom:1; }
.ros-layout-cell .ros-layout-cell{ float: none; clear: both;}
/* end LayoutCell, content */

/* Plugin compatilibity. */

/* 154150, news pro gk1 */
.gk_npro_full_scroll1
{
  position: relative;
}

.nspro_bg_wrap .ros-button-wrapper a
{
  float: none !important;
}
